FELADATOK -00000 #580

Irish Freights utazasszervezés

2025-10-17 14:46 - Andrés Zatyk6

Status: ~ Start date: 2025-10-17
Priority: Normal Due date: 2025-11-14
Assignee: % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 09:16 - Andras Zatyko
- % Done changed from 10 to 40

#2 - 2025-10-28 13:11 - Andras Zatyko
- % Done changed from 40 to 80

2025-11-30
